{% load i18n static %}<form method="post" id="csam-login">
  <div>
    <img src="{% static "authentic2_auth_fedict/img/beid_image_mini.png" %}" alt="">
    <input type="submit" name="{{ submit_name }}" value="{% trans "Login" %}"/>
  </div>
  <a id="login-legal-info" href="#">Plus d'informations légales ?</a>
</form>
<script>
$(function() {
  $('#csam-login img').on('click', function() {
    $('#csam-login input').click();
  });
});
</script>
